services:
    _defaults:
        autowire: true      # Automatically injects dependencies in your services.
        autoconfigure: true # Automatically registers your services as commands, event subscribers, etc.
        public: false       # Allows optimizing the container by removing unused services; this also means

    Cx9\ApiAuthcodeBundle\:
        resource: '../../*'
        exclude: '../../{DependencyInjection,Entity,Migrations,Tests,Resources,JasperReport/Classes/java/JavaProxy.php}'

    Cx9\ApiAuthcodeBundle\EventListener\PreAuthListener:
        tags:
            - { name: kernel.event_listener, event: kernel.request, priority: 9 }

    Cx9\ApiAuthcodeBundle\Manager\DatabaseConnectionManager:

